body {
    margin:0;
    padding:0;
    color: #000;
    font-family: 'Poppins', sans-serif;
	font-size: 16px;
}
header {
    background: #fff;
}
.header {
    background: #fff;
    padding: 10px 0;
}
.book-head, .book-bottm {
    color: #cb680e;
    font-size: 1.3em;
    padding: 35px 0;
}
.book-head .call, .book-bottm .call {
    background: #fff;
    border: 2px solid #003a70;
    padding: 7px 15px;
    border-radius: 40px;
    color: #0560b5;
    text-decoration: none;
}
.book-head .call:hover, .book-head .call:hover a {
    background: #003a70;
    color: #fff;
}
.enq {
    background: url(../images/banner-min.jpg) no-repeat center center;
    color: #fff;
    text-align: center;
    padding: 20px 0px 20px 20px;
    background-size: cover;
}
.enq h1 {
    color: #fff;
    font-size: 5em;
    padding: 0 0 40px;
    margin: 5px auto;
}
.enq h2 {
    font-size: 2.5em;
    display: inline-block;
    padding: 0 0 5px;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.enq p {
    font-size: 30px;
    padding: 12px 0;
    color: #000;
}
.enq p.help-block {
    padding: 0;
}
.enq h2 .fa {
    vertical-align: bottom;
    padding: 0 3px 0 0;
}
.enq ul {
    margin: 5px;
    padding: 10px 0 0;
}
.enq ul li {
    font-size: 15px;
    padding: 0 0 5px;
}
.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
/*.row{margin:0px}*/
.portfolio-item {
  margin-bottom: 30px;
}
ul.navbar-nav.ml-auto{margin: auto;}
/* .navbar {
    border-bottom: 1px solid #c3cad4;
} */
.navbar-dark .navbar-nav .nav-link{
font-weight:bold;}
.carousel-item {
    padding: 0;
    height: 20vh;
    min-height: 180px;
}	
.about {
    background: #ffffff;
    padding: 50px 0 0;
}
/*.about *{
	color:#FFF;
}*/
/*.reg-login-form {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    margin: auto auto;*/
/*    z-index: 999;*/
/*    background: rgb(0 0 0 / 94%);*/
/*}*/
.reg-login-form .box {
    background: #ffffff;
    padding: 25px 50px;
    border-radius: 0;
    margin: 80px 0 100px;
    color: #000;
    min-height: 450px;
    max-height: 450px;
}
.reg-login-form .box h4 {
    font-size: 21px;
    line-height: 1.7em;
}
.reg-login-form .box form {
    margin: 0 0 20px;
    padding: 0 20px 0 0;
}
.reg-login-form .box .nav-tabs {
    border-bottom: 0;
    margin: 0;
}
.reg-login-form .nav-tabs>li>a {
    color: #000000;
    border: 0;
    border-radius: 0;
    background: #ededed;
}
.reg-login-form .nav-tabs>li.active>a, .reg-login-form .nav-tabs>li.active>a:focus, .reg-login-form .nav-tabs>li.active>a:hover, .reg-login-form .nav-tabs>li>a:hover {
    color: #fff;
    border: 0;
    border-radius: 0;
    background: #be5207;
}
.reg-login-form label {
    display: block;
    margin: 5px 0;
    color: #fff;
    font-weight: 400;
}
.reg-login-form input[type=text], .reg-login-form input[type=password], .reg-login-form input[type=tel], input[type=file], .reg-login-form textarea, .reg-login-form select, .reg-login-form email {
    font-size: 16px;
    padding: 7px 10px 7px 0;
    border: 0;
    width: 100%;
    margin: 8px 0;
    outline: 0;
    border-bottom: 1px solid#646161;
    color: #000;
}
.reg-login-form button, .reg-login-form .button {
    border: 0;
    background: #014edc;
    color: #fff;
    padding: 10px 35px;
    font-size: 14px;
    margin-top: 15px;
    border-radius: 0;
}
.reg-login-form  .nav-tabs>li {
    width: 50%;
    text-align: center;
}
.game-lvl, .game-pnt {
    font-size: 1.25em;
    padding: 0 0 5px;
    overflow: hidden;
    display: inline-block;
}
.game-pnt {
    float: right;
}
h1 {
    color: #000;
    background: #ededed;
    padding: 40px;
}
.about h2 {
    font-size: 32px;
    padding: 0 0 40px;
    margin: 0 auto;
    color: #03519a;
}
.about p {
    font-size: 17px;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}
.gemsof {
    background: #fff;
    min-height: 275px;
    margin: 0;
}
.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(3, 81, 154, 0.6);
    overflow: hidden;
    width: 360px;
    height: 100%;
    transition: .5s ease;
    margin: 0 auto;
}

.gemsof:hover .overlay {
  height: 100%;
}
.gemsof .image-responsive {
    padding: 10px 0 20px;
}
.gemsof .text {
    color: #111;
    font-size: 17px;
    padding: 0;
    text-align: center;
    letter-spacing: .5px;
}
.gemsof .text h3 {
    text-transform: uppercase;
    border-top: 3px solid #ce701b;
    display: inline-block;
    padding: 10px 0 0;
    margin: 5px 0;
}
.gemsof .text span {
    display: block;
}
.site-adress {
    background: #fff;
    padding: 10px 10px 13px;
    position: relative;
}
.hidden-lg{
	display: none;
}
.enq .container {
    padding: 0;
}
.copy, .copy a {
    color: #222;
    font-size: 15px;
}
.desk-hide{
	 display:none;
 }
.mob-hide{
	 display:block;
 }
.list-group-item {
    margin-bottom: 0;
    border: 0;
    border-radius: 0 !important;
    min-height: 95px;
    border-bottom: 3px solid #03519a;
    max-height: 95px;
}
.list-group-item:hover {
    background: #03519a;
    color: #fff !important;
}
.Connectivity .list-group-item h2 {
    font-size: 21px;
    margin: 0 0 5px;
    letter-spacing: .5px;
    color: #e27b36;
    font-weight: 700;
}
.Connectivity .list-group-item p {
    margin: 0;
}
.form-inline .player-1, .form-inline .player-2 {
    background: transparent url(https://getconnected.in.net/eggfirst/wp-content/uploads/2021/02/arrow-down-1.png) no-repeat;
    background-position-x: 95%;
    background-position-y: 19px;
    background-size: 10px;
    appearance: none;
    -webkit-appearance: none;
}
.dropdown-menu {
    left: auto;
    right: 0;
}
.dropdown-menu .dropdown-item {
    display: block;
}

@media (max-width: 767px) {

.mob-hide{
	 display:none;
 }	
.desk-hide{
	 display:block;
 }

    /*.row.logo img {
    height: 60px;
	}*/
	.book-head {
    padding: 35px 0 0;
}
.enq h1 {
	text-align: center;
}
ul {
    list-style: none !important;
}
ul.thumbnails {
    padding: 10px 20px;
    background: #fff;
    height: 170px;
}
.carousel1 .control-box {
    text-align: center;
    margin: 0 auto;
    position: relative;
	display:none;
}
.carousel1 .carousel-control {
    position: relative;
}
.image {
    padding: 0 0 10px;
}

.copy {
    text-align: center;
}
.enq h2 {
    display: block;
    margin: 0;
    text-align: center;
}
	.row.logo, .text-right {
		text-align: center !important; padding: 8px 0px; font-size: 14px;
	}
	.hidden-sm{
		display: none;
	}
	.display-sm{
		display: block;
	}
	
	.navbar {
    background: #475d72;

	}	
	.navbar-dark .navbar-nav .nav-link {
		  color: #FFF !important;

	}
	.navbar-dark .navbar-nav .nav-link:focus,
	.navbar-dark .navbar-nav .nav-link:hover {
		 color: #FFF !important;
	}
.enq .col-md-8 {
    padding: 0;
}
/*.enq {
    background: none !important;
}*/
.enq {
    /* min-height: 310px !important; */
    padding: 0px;
    background-size: cover;
    overflow: auto;
    height: auto;
}	
div#contactenq .popup {
    width: 100% !important;
}
	/*.ENQUIRE {
		    
			background: rgba(38, 49, 60, 0.84) !important;
	}*/
	.ENQUIRE form label {
    font-size: .95em;
}
	
	.Connectivity h1, .CONFIGURATION h1 
	{
		font-size: 32px;
	}
	.popup 
	{
		width: 98%;
	}	
	
	.carousel-item {
		height: 24vh;
		min-height: 137px;
	}
	/* .row.logo .col-lg-6 {
    width: 50% !important;
	} */
	.list-group {
    margin-bottom: 0;
}
	.list-group-item {
    min-height: auto;
    border-bottom: 10px solid #03519a;
    max-height: initial;
}
.overlay {
    width: 345px;
    margin: 0 auto 10px;
    height: 80px;
}
.gemsof:hover .overlay {
    height: 80px;
}
.gemsof .text {
    top: 0%;
    left: 0%;
    text-align: center;
}

}
.dropdown, .dropup {
    display: inline-block;
}
.dropdown-toggle {
    width: 100px;
    text-align: left;
    background: transparent;
    border: 1px solid;
    letter-spacing: 1px;
}
.dropdown-toggle:focus, .dropdown-toggle:hover {
    color: #014edc !important;
}
.dropdown-menu {
    min-width: 100px;
    max-width: 100px;
    padding: 5px;
    margin: 0;
    border: 1px solid rgb(255 255 255 / 39%);
}
.logo {
    position: relative;
    padding: 5px 0;
    color: #f16249;
    letter-spacing: 1px;
}
.logo a {
    color: #000000;
    border-bottom: 1px solid #ededed;
    padding: 2px;
}
.logo a:last-child {
    border-bottom: 0;
}
a.home-btn { 
    border-bottom: 0;
    color: #f16249;
    font-size: 1.7em;
    padding: 0 0 0 10px;
    vertical-align: bottom;
}
.logo .text-right {
    padding: 27px 0;
}
.logo img {
    width: 140px;
    /* vertical-align: -20px; */
    margin: 15px auto;
    float: left;
}
.corn-2 {
    position: absolute;
    right: 0;
    top: 60%;
}
.corn-1 {
    position: absolute;
    left: 0;
    top: 97%;
}
.corn-3 {
    position: absolute;
    left: 0;
    top: 175%;
}
.corn-4 {
    position: absolute;
    right: 0;
    top: 190%;
}
.corn-5 {
    position: relative;
    /* right: 0; */
    /* top: 260%; */
    z-index: 2;
    float: right;
    margin: 0 0 -150px;
}
.corn-3, .corn-1, .corn-2, .corn-4, .corn-5 {
    display: none;
}
div#contactenq .close {
    color: #000;
}
div#contactenq .content {
    padding: 10%;
    background: #FFF;
}
div#Configuration a {
    text-decoration: none;
    color: #445464;
}
.card-title {
    margin-bottom: .75rem;
    font-size: 1.1rem;
    margin-top: 1.4rem;
}
.btn-primary {
    color: #fff;
    border-radius: 0;
    padding: 5px 20px;
    font-weight: 600;
}
.ENQUIRE {
    background: url(../images/bg-form.png) no-repeat center center;
    color: #fff;
    text-align: center;
    padding: 0 0px 20px 20px;
    background-size: cover;
}
.ENQUIRE h3, h3.venue {
    padding: 20px 0 0;
    font-size: 24px;
    color: #f16249;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    margin: 0 auto;
}
h3.venue {
    text-align: left;
}
/*.ENQUIRE h3.venue {*/
/*    font-size: 1.7em;*/
/*}*/
.ENQUIRE form {
    margin: 10px 0 30px;
    text-align: left;
    border: 0;
    padding: 0;
}
.ENQUIRE form .form-group {
    /* max-width: 320px; */
    margin-right: 30px;
}
.ENQUIRE form label {
    font-size: 1em;
    color: #9E9E9E;
    font-weight: 500;
}
.form-inline {
    width: 50%;
    margin: 0 auto;
    text-align: center;
}
.black{
	color: #000;
}
.form-inline .form-group {
    width: 47%;
    margin: 0 !important;
}
.teams .form-group {
    width: 40%;
    margin: 0 !important;
}
.form-inline .form-control {
    width: 96% !important;
}
.ENQUIRE form .btn-primary {
    padding: 9px 40px 9px;
    font-weight: bold;
    background: #f4ad00;
    border: 0;
    font-size: 15px;
    border-radius: 0;
    color: #163b66;
    letter-spacing: 1px;
    margin: 0px 0 40px;
    overflow: hidden;
}
.ENQUIRE form .btn-primary:hover {
    background: #f6c143;
}
.ENQUIRE form .form-control {
    padding: 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0 0 20px;
    border: 3px solid #dcddde;
    color: #163b66 !important;
    letter-spacing: 1px;
    border-radius: 30px;
    height: 50px;
}
.ENQUIRE form .fill-up .form-control {
    border-radius: 0;
    background: #fff;
    border: 3px solid #163b66;
    font-size: 14px;
    height: 44px;
}
input[type=checkbox], input[type=radio] {
    margin: 10px 0 0 -30px;
    /* -webkit-appearance: none; */
    /* outline: none; */
    width: 20px;
    height: 20px;
}
input[type='radio']:after {
    width: 20px;
    height: 20px;
    border-radius: 15px;
    top: 0px;
    left: 0px;
    position: relative;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 3px solid #dcddde;
}
input[type='radio']:checked:after {
    width: 20px;
    height: 20px;
    border-radius: 15px;
    top: 0;
    left: 0;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 6px solid #163b66;
}
.ENQUIRE form .form-control:focus {
    border-color: #2a83c2;
    background: #f4ad00;
    color: #fff !important;
}
.form-inline .player-1 {
    width: 80% !important;
    margin: 0 0 30px 60px !important;
}
.form-inline .player-2 {
    width: 80% !important;
    margin: 0 60px 30px 0 !important;
}
.social-links a {
    color: #000;
    padding: 0 5px;
}
h3.choose-box-bg {
    font-size: 21px;
    border: 3px solid #dcddde;
    overflow: hidden;
    width: 40%;
    border-radius: 50px;
    padding: 12px 0;
    margin: 20px auto 30px;
    font-weight: 600;
}
h3.fill-form {
    color: #fff !important;
    padding: 30px !important;
}
.team-box {
    border: 3px solid #dcddde;
    overflow: hidden;
    width: 200px;
    border-radius: 50px;
    padding: 3px 0;
    margin: 0px auto 10px;
}
.team-box:active, .team-box:visited {
    background: #f4ad00;
}
.team-box label {
    font-size: 21px !important;
    color: #163b66 !important;
    padding: 0 0 0 20px !important;
    letter-spacing: 1px;
    vertical-align: 3px;
}
/*.ENQUIRE form input[type=checkbox] {
    margin: 0 5px 0 2px;
    vertical-align: -2px;
}*/
.Connectivity {
    background: #ffffff;
    overflow: hidden;
    padding: 50px 0 0;
}
.Connectivity .white-bg {
    background: #fff;
    padding: 20px 10px;
    margin: 50px auto 10px;
}
.Connectivity h1, .about h2, h2 {
    margin: 0 !important;
    padding: 10px 0 50px;
    color: #f16249;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 40px;
}
.Connectivity .white-bg h1 {
    padding: 10px 0 20px;
}
/*.about h2, h2 {*/
/*    padding: 0 0 30px;*/
/*}*/
.Connectivity h5, .Connectivity p, p {
    padding: 0;
    font-size: 16px;
    /* letter-spacing: .5px; */
    text-transform: none;
    line-height: 1.5em;
    color: #707070;
    margin: 0;
    margin: auto;
}
.Connectivity h5 {
    padding: 0 0 10px;
}
.Connectivity h1 span {
    font-weight: bold;
    color: #c96103;
    font-size: 1.2em;
}
.form {
    padding: 20px 0 50px;
}
.align-items-center {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.align-items-center .col-md-3 {
    flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    max-width: 25%;
}
.share-box {
    margin: 16px auto 0;
    text-align: left;
}
.share-box a {
    background: #fff;
    color: #f16249;
    padding: 5px 20px;
    font-size: 1.5em;
    text-decoration: none;
    border: 1px solid;
    margin: 8px;
}
.locked {
    position: absolute;
    top: 70px;
    margin: 0 auto;
    text-align: center;
    left: 0;
    right: 0;
    letter-spacing: 1px;
}
.box-terms {
    /* background: #fff; */
    /* box-shadow: 0px 0px 1px 1px #00000029; */
    padding: 0 0 15px;
    /* text-align: center; */
    /* min-height: 170px; */
    /* margin: 0 0 30px; */
    /* display: flex; */
    overflow: hidden;
}
.box-terms img {
    width: 26px;
    margin: 0 20px;
}
.box-terms p {
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: 600;
    color: #000000;
}
.box-terms .table {
    text-align: center;
    background: #f2f2f2;
}
.box-terms .table>thead>tr>th {
    border-bottom: 2px solid #043456;
    background: #043456;
    font-size: 27px;
    text-align: center;
    padding: 10px 0;
}
.box-terms .table>tbody>tr>th, .box-terms .table>tbody>tr>td {
    font-size: 24px;
    text-align: center;
    font-weight: 400;
    padding: 20px;
    color: #333333;
}
.box-score .table {
    text-align: center;
    background: #f2f2f2;
}
.box-score .table>thead>tr>th {
    border-bottom: 2px solid #043456;
    background: #043456;
    font-size: 27px;
    text-align: center;
    padding: 10px 0;
}
.box-score .table>tbody>tr>th, .box-score .table>tbody>tr>td {
    font-size: 24px;
    text-align: center;
    font-weight: 400;
    padding: 20px;
    color: #333333;
    vertical-align: middle;
}
.box-score .table>thead>tr>th.name {
    width: 70%;
    text-align: left;
    padding: 10px 20px;
}
.txt-score {
    padding: 0 8px;
    color: #be5207;
}
.game-sec {
    background: #f16249;
    color: #FFF;
    padding:50px 0;
}
.game-sec h1 {
    color: #fff;
    background: #be5207;
    padding: 20px;
    text-align: center;
    font-size: 48px;
    width: 70%;
    margin: 0 auto;
}
.game-sec h2 {
    color: #fff;
    padding: 10px 0 40px;
    font-size: 48px;
}
.game-sec .nav-pills>li {
    float: left;
    display: inline-block;
    width: 33%;
}
.game-sec .nav>li>a {
    display: inline-block;
    padding: 15px;
    border-radius: 0;
    cursor: pointer;
}
.game-sec .nav>li>a:focus, .game-sec .nav>li>a:hover {
    background-color: #be5207;
}
.game-sec .nav-pills>li.active>a, .game-sec .nav-pills>li.active>a:focus, .game-sec .nav-pills>li.active>a:hover {
    background-color: #be5207;
}
.game-sec nav-pills>li.active>a, .game-sec .nav-pills>li.active>a:focus, .game-sec .nav-pills>li.active>a:hover {
    background-color: #be5207;
}
.game-sec .tab-content {
    background: #be5207;
    padding: 20px 30px 40px;
}
.game-sec .tab-content h3 {
    font-size: 21px;
    text-transform: capitalize;
}
.game-sec .tab-content p {
    color: #ffffff;
    letter-spacing: 1px;
    padding: 10px 0 30px;
}
.game-sec .tab-content .btn-game {
    background: #f6893e;
    color: #fff;
    padding: 7px 20px;
    border-radius: 7px;
    letter-spacing: 1px;
    box-shadow: 2px 3px 6px 1px #00000059;
}
.game-sec .modal {
    top: 30%;
}
.game-sec .modal .modal-content {
    background-color: #f16249;
}
.game-sec .modal-header .close {
    font-size: 31px;
    font-weight: 400;
    color: #fff;
    opacity: .8;
    margin-top: -32px;
}
.game-sec .modal-title {
    margin: 0;
    line-height: 1.42857143;
    font-size: 17px;
    letter-spacing: 1px;
}
.game-sec .modal-header {
    padding: 15px 15px 5px;
    border: 0;
}
.game-sec .modal-body {
    padding: 15px;
}
.dekalp-sec {
    background: #043456;
}
.dekalp-sec .left-side {
    padding: 50px 60px 0 80px;
}
.dekalp-sec h2 {
    color: #f8e220;
    padding: 20px 0 15px;
}
.dekalp-sec p {
    color: #fff;
    padding: 0 20px 15px 0;
    font-size: 16px;
    letter-spacing: 0.5px;
    text-align: justify;
}
.dekalp-sec h4 {
    color: #fff;
    font-weight: 600;
}
.dekalp-sec ul {
    margin-bottom: 20px;
    letter-spacing: 1px;
}
.dekalp-img {
    width: 100%;
    min-height: 740px;
}
.Connectivity .col-lg-4.mb-4 {
    padding: 0;
}
.CONFIGURATION .table {
    border: 1px solid #445464;
}
.table thead th {
    border-bottom: 2px solid #445464;
    background: #445464;
    color: #FFF;
}
.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #445464;
}
.CONFIGURATION {
    background: #fff;
    padding: 50px 0 0;
}
/*.CONFIGURATION h2 {
	    font-size: 32px;
    margin: 0 auto;
    color: #fff;
}
.CONFIGURATION p {
    padding: 10px 0 30px;
	color: #fff;
}
.site-adress p {
    color: #FFF;    margin: 0;
}*/
legend {
    color: #5fa9d7;    margin-left: -30px;
}
fieldset{
	border: 1px #839db6 solid;    margin: 20px;
	
}
/*.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}*/

.popup {
  margin: 70px auto;
  padding: 20px;
  border-radius: 5px;
  width: 40%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: 'Roboto', sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
}
.popup .close:hover {
  color: #06D85F;
}

@media (min-width: 768px) {
	
	#myCarousel .thumbnails {
    margin: 0;
    padding: 0;
}

#myCarousel .thumbnails .col-sm-3s {
    width: 25%;
    background: #fff;
    padding: 50px;
    color: #000 !important;
    border-right: 1px solid #03519a;
    min-height: 300px;
    list-style: none;
    text-align: center;
}
#myCarousel .thumbnails .col-md-5ths {
    background: #fff;
    padding: 40px;
    color: #000 !important;
    border-right: 1px solid #03519a;
    min-height: 268px;
    list-style: none;
    text-align: center;
}
#myCarousel .thumbnails .col-sm-3:hover, #myCarousel .thumbnails .col-md-5ths:hover {
    background: #03519a;
	color: #fff !important;
}
#myCarousel .carousel-control {
    cursor: pointer;
    position: absolute;
    top: 60%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 40px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
	    opacity: 1;
}
#myCarousel .carousel-control.left, #myCarousel .carousel-control.right {
        background: none !important;
}
#myCarousel .carousel-control.left {
    left: 15px;
}
#myCarousel .carousel-control.right {
    right: 15px;
}
#myCarousel .carousel-control .fa {
    color: #03519a;
}
.caption-box h2 {
    margin: 0 0 10px;
        font-size: 27px;
}

    /* show 3 items */
    .carousel-inner .active,
    .carousel-inner .active + .carousel-item,
    .carousel-inner .active + .carousel-item + .carousel-item,
    .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
        display: block;
    }
    
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
        transition: none;
        margin-right: initial;
    }
    
    .carousel-inner .carousel-item-next,
    .carousel-inner .carousel-item-prev {
      position: relative;
      transform: translate3d(0, 0, 0);
    }
    
    /*.carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: -25%;
        z-index: -1;
        display: block;
        visibility: visible;
    }*/
    
    /* left or forward direction */
    .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .carousel-item-next.carousel-item-left + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }
    
    /* farthest right hidden item must be abso position for animations */
    .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }
    
    /* right or prev direction */
    .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .carousel-item-prev.carousel-item-right + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }

}

h3.disciption {
    font-size: 30px;
    font-style: italic;
    color: #c96103;
    border-bottom: 2px solid #96989b;
    padding: 10px 0 30px;
    margin: 30px auto;
}
.special {
    background: #fff;
    padding: 0 0 10px;
}
.special .title {
    font-size: 36px;
    color: #03519a;
    font-weight: 600;
}
.special p {
    text-align: center;
    font-size: 16px;
    color: #000;
    letter-spacing: .5px;
}
.special .title .fa {
    vertical-align: -1px;
    padding: 0 2px 0 0;
}
.MultiCarousel {
    float: left;
    overflow: hidden;
    padding: 0 0 20px;
    width: 100%;
    position: relative;
}
    .MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
        .MultiCarousel .MultiCarousel-inner .item { float: left;}
.MultiCarousel .MultiCarousel-inner .item > div {
    text-align: center;
    padding: 0;
    margin: 0;
    background: #f1f1f1;
    color: #666;
}
.MultiCarousel .leftLst, .MultiCarousel .rightLst {
    position: absolute;
    border-radius: 50%;
    top: calc(50% - 20px);
    background: transparent;
    font-size: 30px;
    border: 0;
    outline: none;
}
.MultiCarousel .btn-primary:active:hover{
	background-color: transparent;
    border-color: transparent;
}
    .MultiCarousel .leftLst { left:0; }
    .MultiCarousel .rightLst { right:0; }
    
.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over {
    background: transparent;
    border: 0;
    outline: 0;
    font-size: 38px;
    color: #ededed;
}

.pad-top-50 {
    padding: 50px 0 30px !important;
}
.student-apr {
    background: #fff;
    padding: 20px;
    border-right: 1px solid #03519a;
    font-size: 18px;
    color: #000;
    min-height: 210px;
    line-height: 1.5em;
}
.student-apr:last-child {
    border-right: 0;
}
.student-apr:hover {
    background: #03519a;
	color: #fff;
}
.caption-box .thumbnail {
	-webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
}
.pad15 .gemsof .overlay {
    left: 0px;
    right: 0;
    width: 336px;
    background-color: rgba(152, 72, 0, 0.8);
    position: relative;
    margin: -245px 0 0;
    z-index: 99999999;
    opacity: 0;
    min-height: 245px;
    max-height: 245px;
}
.pad15 .gemsof:hover .overlay {
    opacity: 1;
}
.pad15 .gemsof .text {
    color: white;
    font-size: 16px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    letter-spacing: .5px;
    right: 0;
    padding: 30px 20px;
}
.pad15 .gemsof .text h3 {
    text-transform: capitalize;
    border-top: 0;
    padding: 0;
    margin: 0 0 10px;
	font-size: 21px;
}
.pad15 .gemsof .text {
    font-size: 14px;
    text-shadow: 1px 1px 1px #000;
}

h3.call-txt {
    text-transform: none;
    color: #fff;
    font-style: italic;
}
.book-bottm {
    padding: 15px 0;
    text-align: center;
}
.book-bottm .call {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    padding: 7px 15px 7px 35px;
    vertical-align: 2px;
}
.book-bottm .fa {
    background: #fff;
    border: 2px solid;
    border-radius: 50%;
    font-size: 30px;
    width: 50px;
    height: 50px;
    color: #003a70;
    line-height: 45px;
    margin-right: -30px;
    z-index: 100000000;
    position: relative;
}
.CONFIGURATION .book-bottm {
    font-size: 30px;
}
.CONFIGURATION .book-bottm .fa {
    font-size: 40px;
    width: 60px;
    height: 60px;
    color: #c96103;
    line-height: 55px;
    border: 2px solid #a95305;
}
.CONFIGURATION .book-bottm .call {
    border: 2px solid #a95305;
    color: #c96103;
}
.register-cls {
    color: #c96103;
    padding: 10px 0 0;
    font-weight: bold;
    margin: 0;
}
.register-cls a {
    color: #c96103;
}
.register-cls .fa {
    font-size: 1.5em;
    padding: 0 5px;
    vertical-align: -3px;
}
footer .coll {
    display: inline-block;
}
footer .fa-facebook, footer .fa-youtube {
    font-size: 18px;
    color: #ffffff;
    background: #4867aa;
    width: 30px;
    height: 30px;
    border-radius: 50px;
    text-align: center;
    line-height: 1.7em;
}
footer .fa-youtube {
    background: #fe0000;
}
.mob-tab-show {
    display:none;
}
.mob-tab-show-none {
    display:block;
}
.img-logo-apna {
    display: inline-block;
    max-width: 120px;
    width: 100%;
}
.banner-right {
    margin: 0 auto;
    padding: 0;
    text-align: left;
}

@media only screen and (min-width: 992px) and (max-width: 1023px) {
	.student-apr {
    min-height: 230px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
.enq {
    padding: 0;
    height: auto;
    overflow: hidden;
}
.student-apr {
    border-right: 0;
    border-bottom: 1px solid #03519a;
    min-height: auto;
    padding: 20px;
}
.student-apr:last-child {
    border: 0;
}
.pad15 .gemsof .overlay {
    width: 100%;
    margin: -282px 0 0;
    min-height: 282px;
    max-height: 282px;
}

.MultiCarousel {
    padding: 0;
    width: 100%;
}
.MultiCarousel .leftLst, .MultiCarousel .rightLst {
    font-size: 27px;
    padding: 0 10px;
}
#myCarousel .thumbnails .col-sm-3 {
    padding: 20px;
}
#myCarousel .thumbnails .col-md-5ths {
    padding: 20px;
    min-height: 345px;
}
ul.thumbnails {
    padding: 20px !important;
    background: #fff;
    height: 130px;
    text-align: center;
    overflow: hidden;
    list-style: none;
}
.overlay {
    width: 720px;
}
.enq h1 {
    padding: 0 0 20px;
}
.ENQUIRE form {
    padding: 10px 30px 30px;
    margin: 0;
    color: #333;
}
.banner-left {
    height: auto !important;
}

}

@media only screen and (max-width: 1023px) {
    a.home-btn {
        font-size: 1.3em;
        padding: 0 0 0 5px;
        vertical-align: middle;
    }
    .dekalp-img {
        min-height: auto !important;
    }
.mob-tab-show-none {
    display:none;
}
.mob-tab-show {
    display:block;
}
.carousel1 .control-box {
    display: none;
}
.Connectivity h1 {
    padding: 20px 0;
}
.img-logo-apna {
    padding: 0 0 30px;
    text-align: center;
    max-width: 100%;
}
.img-logo-apna .img-responsive {
    display: inline-block;
    text-align: center;
    width: 130px;
}
.pad-5-lr .img-responsive {
    display: inline-block;
}
.enq {
    background: transparent;
}
.banner-right {
    margin: 20px;
    padding: 0 !important;
}
.reg-login-form .box {
    padding: 0 20px;
    margin: 0 auto;
    min-height: auto;
    max-height: initial;
}
.reg-login-form .box form {
    margin: 0;
    padding: 0 0px 0 0;
}
.ENQUIRE {
    text-align: center;
    float: none !important;
    margin: 0 auto;
}
.ENQUIRE h3 {
    position: relative;
    width: 100%;
    /*-moz-transform: translateX(0%) translateY(-110%) rotate(0deg);*/
    /*-webkit-transform: translateX(0%) translateY(-110%) rotate(0deg);*/
    /*transform: translateX(0%) translateY(-110%) rotate(0deg);*/
    top: 0;
    font-size: 16px;
    margin:20px auto 0;
}
.ENQUIRE form .form-group {
    max-width: 100%;
    width: 100% !important;
}
.row.logo {
	padding: 0 20px;
}
.corn-2, .corn-1, .corn-3, .corn-4, .corn-5 {
    display: none;
}
.reg-login-form .nav-tabs>li>a {
    width: 190px;
}
.locked {
    top: auto;
    letter-spacing: 0px;
    font-size: .8em;
    bottom: 30px;
}
.game-sec .tab-content {
    padding: 10px 20px;
    text-align: justify;
}

}

@media (max-width: 767px){
.MultiCarousel .leftLst, .MultiCarousel .rightLst {
    font-size: 24px !important;
    padding: 0 10px;
}	

.MultiCarousel .MultiCarousel-inner .item .image {
    padding: 0;
}
.pad15 .gemsof .overlay {
    width: 100%;
    margin: -282px 0 0;
    min-height: 282px;
    max-height: 282px;
}
.student-apr {
    border-right: 0;
    border-bottom: 1px solid #03519a;
    min-height: auto;
    padding: 20px;
}
.student-apr:last-child {
    border: 0;
}
.pad-5-lr .img-responsive {
    display: inline-block;
}
.ENQUIRE form .form-control {
    margin: 0 0 10px;
}
.ENQUIRE form .fill-up .form-control {
    width: 100% !important;
}
header {
    height: 90px;
}
header .container {
    padding-right: 10px;
    padding-left: 10px;
}
.logo {
    top: 0;
    /* position: absolute;
    float: right;
    right: 15px; */
} 
.logo .text-right {
    padding: 25px 0 0;
    float: right;
}
.table {
    min-width: 340px;
}
.box-score .table>thead>tr>th.name {
    width: auto;
    padding: 10px;
}
.box-score .table>thead>tr>th {
    padding: 10px;
}
.box-score .table>tbody>tr>th, .box-score .table>tbody>tr>td {
    font-size: 18px;
    padding: 20px 10px;
}
.box-score .table>tbody>tr>th img {
    width: 50px !important;
    padding: 0 5px 0 0;
}
.box-score .table>tbody>tr>th {
    text-align: left;
}
.box-score .table>tbody>tr>td {
    padding: 30px 0 0;
}
}

.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths, .col-xl-5ths, 
.col-xs-two5ths, .col-sm-two5ths, .col-md-two5ths, .col-lg-two5ths, .col-xl-two5ths, 
.col-xs-three5ths, .col-sm-three5ths, .col-md-three5ths, .col-lg-three5ths, .col-xl-three5ths, 
.col-xs-four5ths, .col-sm-four5ths, .col-md-four5ths, .col-lg-four5ths, .col-xl-four5ths, 
.col-xs-five5ths, .col-sm-five5ths, .col-md-five5ths, .col-lg-five5ths, .col-xl-five5ths {
    position: relative;
    min-height: 1px; 
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 576px) {
    .col-sm-5ths {width: 20%;float: left;}
    .col-sm-two5ths {width: 40%;float: left;}
    .col-sm-three5ths {width: 60%;float: left;}
    .col-sm-four5ths {width: 80%;float: left;}
}

@media (min-width: 768px) {
    .col-md-5ths {width: 20%;float: left;}
    .col-md-two5ths {width: 40%;float: left;}
    .col-md-three5ths {width: 60%;float: left;}
    .col-md-four5ths {width: 80%;float: left;}
}

@media (min-width: 992px) {
    .col-lg-5ths {width: 20%;float: left;}
    .col-lg-two5ths {width: 40%;float: left;}
    .col-lg-three5ths {width: 60%;float: left;}
    .col-lg-four5ths {width: 80%;float: left;}
}

@media (min-width: 1200px) {
    .col-xl-5ths {width: 20%;float: left;}
    .col-xl-two5ths {width: 40%;float: left;}
    .col-xl-three5ths {width: 60%;float: left;}
    .col-xl-four5ths {width: 80%;float: left;}
}

.carousel-logo .carousel-control {
  width: 4%;
  background-image: none;
}
.carousel-logo .carousel-control.left {
  margin-left: 15px;
}
.carousel-logo .carousel-control.right {
  margin-right: 15px;
}
.carousel-logo .cloneditem-1,
.carousel-logo .cloneditem-2,
.carousel-logo .cloneditem-3,
.carousel-logo .cloneditem-4,
.carousel-logo .cloneditem-5 {
  display: none;
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
  .carousel-logo .carousel-inner > .item.active.right, .carousel-logo .carousel-inner > .item.next {
    transform: translate3d(25%, 0, 0);
    left: 0;
  }
  .carousel-logo .carousel-inner > .item.active.left,
  .carousel-logo .carousel-inner > .item.prev {
    transform: translate3d(-325%, 0, 0);
    left: 0;
  }
  .carousel-logo .carousel-inner > .item.left,
  .carousel-logo .carousel-inner > .item.prev.right,
  .carousel-logo .carousel-inner > .item.active {
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 768px) {
  .carousel-logo .carousel-inner > .active.left,
  .carousel-logo .carousel-inner > .prev {
    left: -25%;
  }
  .carousel-logo .carousel-inner > .active.right,
  .carousel-logo .carousel-inner > .next {
    left: 25%;
  }
  .carousel-logo .carousel-inner > .left,
  .carousel-logo .carousel-inner > .prev.right,
  .carousel-logo .carousel-inner > .active {
    left: 0;
  }
  .carousel-logo .carousel-inner .cloneditem-1,
  .carousel-logo .carousel-inner .cloneditem-2,
  .carousel-logo .carousel-inner .cloneditem-3,
  .carousel-logo .carousel-inner .cloneditem-4,
  .carousel-logo .carousel-inner .cloneditem-5 {
    display: block;
  }
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
  .carousel-logo .carousel-inner > .item.active.right,
  .carousel-logo .carousel-inner > .item.next {
    transform: translate3d(25%, 0, 0);
    left: 0;
  }
  .carousel-logo .carousel-inner > .item.active.left,
  .carousel-logo .carousel-inner > .item.prev {
    transform: translate3d(-25%, 0, 0);
    left: 0;
  }
  .carousel-logo .carousel-inner > .item.left,
  .carousel-logo .carousel-inner > .item.prev.right,
  .carousel-logo .carousel-inner > .item.active {
    transform: translate3d(0, 0, 0);
    left: 0;
  }
}
@media all and (min-width: 992px) {
  .carousel-logo .carousel-inner > .active.left,
  .carousel-logo .carousel-inner > .prev {
    left: -25%;
  }
  .carousel-logo .carousel-inner > .active.right,
  .carousel-logo .carousel-inner > .next {
    left: 25%;
  }
  .carousel-logo .carousel-inner > .left,
  .carousel-logo .carousel-inner > .prev.right,
  .carousel-logo .carousel-inner > .active {
    left: 0;
  }
}
.no-pad-lr{
	padding:0;
}

ul li {
    color: #fff;
}

.banner-left {
    padding: 20px 0 0;
    margin: 0;
}
.form-control {
    /*display: block;*/
    /*width: 100%;*/
    /*height: 34px;*/
    /*padding: 6px 12px;*/
    font-size: 16px;
    line-height: 1.42857143;
    color: #163b66 !important;
    background-color: transparent;
    background-image: none;
    border: 0px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.ENQUIRE form label.checkbox-inline {
    font-size: 13px !important;
    padding: 5px 0 10px 20px;
}
.ENQUIRE form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #163b66;
  opacity: 1; /* Firefox */
}
.ENQUIRE form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #163b66;
}

.ENQUIRE form input::-ms-input-placeholder { /* Microsoft Edge */
  color: #163b66;
}
.pad-5-lr {
    padding: 10px 5px;
}
.video-mentor .pad-5-lr {
    padding: 15px 25px;
}
.box-bg-white {
    background: #fff;
    overflow: hidden;
    text-align: center;
    min-height: 250px;
}
.box-bg-white .pull-left {
    padding: 0 10px 0 0;
}
.box-bg-white p {
    padding: 10px 10px 0;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 1.4em;
}
.video-mentor .box-bg-white p {
    padding: 10px;
}
.CONFIGURATION h2.book-now {
    padding: 13px 60px 15px !important;
    background: #55c161;
    margin: 10px auto 50px !important;
    text-align: center;
    width: fit-content;
    border-radius: 50px;
    text-transform: inherit;
}
.CONFIGURATION h2.book-now a {
    color: #000 !important;
}
.CONFIGURATION h2.book-now a:hover {
    color: #fff !important;
    text-decoration: none;
}
.puzzle {
    width: auto;
    padding: 0;
}
/*.banner-right form {*/
/*    margin: 80px 0;*/
/*    width: 420px;*/
/*}*/
.prediction {
    padding: 20px 0 45px;
}
.prediction img {
    width: 280px;
}
.fill-form-bg {
    background: #163b66;
}
.dropdown-toggle .fa {
    padding: 4px;
    float: right;
}
@media all and (max-width: 767px) {
.banner-right {
    margin: 20px auto;
    padding: 20px;
}
.enq h1 {
    padding: 5px;
    line-height: normal;
    font-size: 3em;
}
.enq h2 {
    padding: 5px 0;
    font-size: 2em;
    line-height: normal;
}
.enq ul {
    list-style: inherit !important;
}
.ENQUIRE {
    padding: 0 !important;
    margin: 0 auto;
    height: auto;
}
.ENQUIRE h3 {
    position: relative;
    width: 100%;
    -moz-transform: translateX(0%) translateY(-110%) rotate(0deg);
    -webkit-transform: translateX(0%) translateY(-110%) rotate(0deg);
    transform: translateX(0%) translateY(-110%) rotate(0deg);
    top: 40px;
	padding: 0 40px;
}
.ENQUIRE form .btn-primary {
    margin: 10px 0 0;
}
.ENQUIRE form {
    padding: 20px 20px 0;
    margin: 0 auto;
}
.pad-5-lr .img-responsive {
    display: inline-block;
}
.box-bg-white {
    min-height: auto;
}
.box-bg-white iframe {
    height: 200px !important;
}

.center-mob {
    text-align: center;
    padding: 0 0 5px;
}
.banner-right form {
    margin: 0 auto;
    width: 100%;
}
.enq p {
    font-size: 27px;
    padding: 5px 0 0;
    text-align: center;
}
.prediction {
    padding: 0;
    margin: -10px 0 30px;
}
.form {
    padding: 0 0 30px;
}
.ENQUIRE h3.venue {
    top: 30px;
    font-size: 22px;
}
.align-items-center .col-md-3 {
    flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    max-width: 100%;
}
.box-terms {
    min-height: auto;
    margin: 0 0 10px;
    text-align: center;
}   
p {
    font-size: 16px;
}
.box-terms p {
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: 600;
}
.box-terms img {
    margin: 0 0 8px !important;
    display: inline-block;
    float: none;
    vertical-align: top;
}
.box-terms p span {
    display: inline-block;
    width: calc(100% - 90px);
}
.logo img {
    width: 60px;
}
.game-sec .nav>li>a {
    padding: 3px;
}
.game-sec h1 {
    padding: 10px;
    font-size: 34px;
    width: 90%;
    margin: 0 auto 20px;
}
h2 {
    padding: 10px 0 40px;
    font-size: 36px;
}
.game-sec h2 {
    padding: 0 0 20px;
    font-size: 32px;
}
.game-sec .nav-pills>li {
    width: 32%;
}
.dekalp-sec .left-side {
    padding: 30px 20px;
}
.dekalp-sec h2 {
    padding: 10px 0 20px;
}
.dekalp-sec p {
    padding: 0 0 20px;
}
.prediction img {
    width: 200px;
}
h3.choose-box-bg {
    font-size: 21px !important;
    padding: 12px 0 !important;
    margin: 30px auto 0 !important;
}
.form-inline {
    width: 90%;
    margin: -8px auto 30px;
    overflow: hidden;
}
.teams {
    margin: -10px auto 50px;
}
.form-inline .player-1, .form-inline .player-2 {
    width: 90% !important;
    margin: 0 auto 10px !important;
}
.fill-form-bg {
    margin: 0 -20px;
    padding: 20px;
}
.form-inline:last-child {
    margin: -10px auto 20px;
}
footer .social-links {
    text-align: center !important;
}
h3.fill-form {
    padding: 30px 30px 10px !important;
    font-size: 21px !important;
    font-weight: 600 !important;
    letter-spacing: 1px;
}
.ENQUIRE form .btn-primary {
    font-size: 18px;
}

}
@media all and (min-width: 1024px) and (max-width: 1259px) {
.banner-right {
    margin-top: 30px;
    padding: 20px 0px;
    /* background: -moz-linear-gradient(94deg, transparent 0,#1375bc 0,#1375bc 94.5%,transparent 95%);
    background: -webkit-linear-gradient(94deg, transparent 0,#1375bc 0,#1375bc 94.5%,transparent 95%);
    background: linear-gradient(94deg, transparent 0,#1375bc 0,#1375bc 94.5%,transparent 95%); */
}
.gemsof .image-responsive {
    padding: 20px 0 10px;
}
.gemsof .text {
    padding: 0 10px 20px;
}
.enq h2 {
    font-size: 1.4em;
}
.enq h1 {
    font-size: 2.2em;
}

}

.image-upload > input
{
    display: none;
}

.image-upload img
{
    width: 80px;
    cursor: pointer;
}
